
span.red {
    background-color: #DE3C4B;
    color: white;
    padding: 0 5px;
    text-align: center;
    border-radius: 5px;
}

span.blue {
    background-color: #8A4FFF;
    color: white;
    padding: 0 5px;
    text-align: center;
    border-radius: 5px;
}

span.green {
    background-color: #59CD90;
    color: white;
    padding: 0 5px;
    text-align: center;
    border-radius: 5px;
}

span.yellow {
    background-color: #E1BC29;
    color: white;
    padding: 0 5px;
    text-align: center;
    border-radius: 5px;
}

span.gray {
    background-color: #555B6E;
    color: white;
    padding: 0 5px;
    text-align: center;
    border-radius: 5px;
}
